<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="ir_cron_fusion_calendar_sync" model="ir.cron" forcecreate="True">
        <field name="name">Fusion Schedule: Multi-Calendar Sync</field>
        <field name="model_id" ref="fusion_schedule.model_fusion_calendar_account"/>
        <field name="state">code</field>
        <field name="code">model._cron_sync_all_accounts()</field>
        <field name="user_id" ref="base.user_root"/>
        <field name="interval_number">5</field>
        <field name="interval_type">minutes</field>
        <field name="active" eval="True"/>
    </record>

</odoo>
